SFDC TLS 1.0 Disablement-No impact on Gainsight


Userlevel 4
You may have received an email from Salesforce regarding the disablement of TLS (Transfer Layer Security) 1.0.  If you did receive an email, this means that your instance was identified as an org that users or integrations are still connecting using this version.  Salesforce will be disabling 1.0 on March 4, 2017, and using a new version (1.1)

Our Engineering team has validated that Gainsight is compatible with the new version, and there will be no action needed from customers who are using the new version.

For further information:
https://help.salesforce.com/articleView?eid-ss-tc=&id=Salesforce-disabling-TLS-1-0&language=en_US&type=1

If you have any questions, please reach out to support@gainsight.com 


0 replies

Be the first to reply!

Reply